div#topbar {
	background:#575756;
	width:100%;
}

div#centerHolder {
  background:#ededed;
  position:relative;
  z-index:100;
}

div#aboveBg {
	width:100%;
	position:absolute;
	z-index:150;
}


@media (max-width: 767px) {
	div.hideme {
		position:absolute;
		left:-999em;
}
}

div#topimages {
	position:absolute;
	z-index:10;
}

div#topmenus {
	position:relative;
	top:0;
	z-index:150;

}

div#redtextbox {
	float:right;
	background:url(../images/afrimat/Afrimat-slider-text-holder-red.png) no-repeat top left;
	color:#ffffff;
	margin:30px 0 10px 0;
	height:154px;
}

div#redtextbox p {
	margin:0 20px 20px 20px;
	padding-top:17px;
	width:600px;
}

div#redtextbox a {
	color:#cccccc;
}

@media (min-width: 768px) and (max-width: 979px) {
	
	div#redtextbox {
		margin:0;
		height:154px;
	}
	
	div#redtextbox p {
	margin:0 10px 0 10px;
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	}
}


@media (max-width: 767px) {
	
	div#redtextbox {
		background:#a90a2e;
		margin:0 0 -20px 0;
		height:auto;
	}
	
	div#redtextbox p {
	margin:0 10px 0 10px;
	padding-top:10px;
	padding-bottom:10px;
	width:auto;
	}
}

div.whiteBlock {
	padding-top:5px;
	background:#ffffff;
}

@media (min-width: 980px) {
div.whiteBlock2 {
	padding-top:10px;
	background:#ffffff url(../images/afrimat/afrimatgreycorner.gif) bottom right no-repeat;
}
}


div.whiteBlockInvert {
	padding-top:5px;
	background:#3f3f3f;
}

div.whiteBlockInvert p {
	color:#ffffff;
	margin:0 10px 0 10px;
	padding-bottom:10px;

}

div.whiteBlockInvert h3 {
	margin:-5px 0 3px 0;	
}


div.whiteBlockInvert ul {
	padding-bottom:10px;
}

div.whiteBlockInvert a {
	color:#d0d0d0;
}

@media (max-width: 767px) {
	div.whiteBlock {
	padding-top:10px;
	background:#ffffff;
}

div.whiteBlockInvert {
	padding-top:10px;
	background:#ffffff;
}
}

@media (max-width: 979px) {
div.whiteBlock2 {
	padding-top:10px;
	background:#ffffff;
}
}

div.whiteBlock iframe {
	display:block;
	width:100%;
	margin:0 auto;	
	padding:0;
}

div.whiteBlock iframe img {
	display:block;
	background:#d0d0d0;
	margin:0 auto;	
	padding:0;
}

div.whiteBlock p {
	margin:0 10px 0 10px;
	padding-bottom:10px;

}

div.whiteBlock h3 {
	margin-top:0px;	
}

div.whiteBlock h4 {
	margin-top:0px;	
	padding-left:10px;
}

div.whiteBlock ul {
	padding-bottom:10px;
}

div.whiteBlock table {
	margin:0 10px;
}

div.whiteBlock2 p {
	margin:0 10px 0 10px;
	padding-bottom:10px;

}

div.whiteBlock2 h3 {
	margin-top:0px;	
}

div.whiteBlock2 h4 {
	margin-top:0px;	
	padding-left:10px;
}

div.whiteBlock2 ul {
	padding-bottom:10px;
}

div.whiteBlock2 table {
	margin:0 10px;
}

div.customdivisionsInverse {
	padding:10px 0;
	background:#3f3f3f;
}

div.customdivisionsInverse a {
	color:#ffffff;
}

div.customdivisionsInverse a:hover,
div.customdivisionsInverse a:active,
div.customdivisionsInverse a:focus {
  color:#999;
}

div.customdivisionsInverse ul {
	margin:0 15px 10px 15px;
	padding:0;
	list-style:none;
}

div.customdivisionsInverse li {
	padding:5px;
	line-height:30px;
	border-bottom:1px solid #999;
}

h3.divisionsInverse {
	border:none;
}

.icon-map-marker {
	position:absolute;
	left:-999em;
}

ul.breadcrumb {
	margin:15px 0 0 0;
	padding:10px;
	background:#d0d0d0;
	
}

@media (max-width: 767px) {
ul.breadcrumb {
	margin:0px;
	padding:10px;
	background:#d0d0d0;
	
}
}


h3.latestnews {
	color:#ffffff;
	background:#a90a2e;
}

table.latestNews {
	background:#ffffff;
}

table.latestNews h4 {
	padding:0;
	margin:0;
	border:none;
	text-align:left;
	font-style:italic;
}

table.latestNews .lighttext {
}

div.employeeLogin {
	background:#a90a2e;
	padding:5px;
	margin:10px 0;
	text-align:left;
}

div.employeeLogin a {
	color:#ffffff;
}

div.employeeLogin2 {
	background:#f6f6f6;
	padding:5px;
	margin:10px 0;
	text-align:center;
}

div.employeeLogin img {
	margin-right:10px;
}

li.mining_menu {
	background:url(../images/afrimat/afrimat-divisions-mining-aggregates-dropdown-menu-icon.png) left center no-repeat;
}

li.mining_menu a { 
	margin-left:47px;
	height:40px;
}

li.mining_menu li a { 
	margin-left:10px;
	height:auto;
}


li.concrete_menu {
	background:url(../images/afrimat/afrimat-divisions-concrete-products-dropdown-menu-icon.png) left center no-repeat;
}

li.concrete_menu a { 
	margin-left:47px; 
	height:40px;
}

li.concrete_menu li a { 
	margin-left:10px;
	height:auto;
}


li.readymix_menu {
	background:url(../images/afrimat/afrimat-divisions-readymix-dropdown-menu-icon.png) left center no-repeat;
}

li.readymix_menu a { 
	margin-left:47px; 
	height:40px;
}

li.readymix_menu li a { 
	margin-left:10px;
	height:auto;
}


li.industrial_menu {
	background:url(../images/afrimat/afrimat-divisions-industrial-minerals-dropdown-menu-icon.png) left center no-repeat;
}

li.industrial_menu a { 
	margin-left:47px; 
	height:40px;
}

li.industrial_menu li a { 
	margin-left:10px;
	height:auto;
}


li.contracting_menu {
	background:url(../images/afrimat/afrimat-divisions-contracting-international-dropdown-menu-icon.png) left center no-repeat;
}

li.contracting_menu a { 
	margin-left:47px; 
	height:40px;
}

li.contracting_menu li a { 
	margin-left:10px;
	height:auto;
}


div.halfWidth {
	float:left;
	width:45%;
}

div.halfWidthRight {
	float:left;
	width:45%;
}

@media (min-width: 1200px) {
div.halfWidth {
	margin:0 5.6% 0 4.4%;
}
}

@media (min-width: 980px) and (max-width: 1199px) {
div.halfWidth {
	margin:0 4.3% 0 5.7%;
}
}

@media (min-width: 768px) and (max-width: 979px) {
	div.halfWidth {
	margin:0;
	width:95.5%;
	margin:0 0% 0 4.5%;
}
div.halfWidthRight {
	margin:0;
	width:95.5%;
	margin:0 0% 0 4.5%;
}
}

@media (min-width: 600px) and (max-width: 767px) {
div.halfWidth {
	margin:0;
	width:100%;
}
div.halfWidthRight {
	margin:0;
	width:100%;
}
}

@media (max-width: 600px) {
	div.halfWidth {
	margin:0;
	width:100%;
}
div.halfWidthRight {
	margin:0;
	width:100%;
}
}

div#miningDivision {
	color:#ffffff;
	background:#3f3f3f url(../images/afrimat/mining-aggregates-divisions-triangle.png) bottom right no-repeat;
}

div#miningDivision ul { 
margin-top:15px;
margin-bottom:15px;
}

div#miningDivision li a { 
color:#ffffff;
}

div#miningDivision li a:hover,
div#miningDivision li a:active,
div#miningDivision li a:focus {
  color:#999;
}

div#miningDivision h3 {
	margin-top:0;
}

div#readymixDivision {
	color:#ffffff;
	background:#3f3f3f url(../images/afrimat/readymix-divisions-triangle.png) bottom right no-repeat;
}

div#readymixDivision ul { 
margin-top:15px;
margin-bottom:15px;
}

div#readymixDivision li a { 
color:#ffffff;
}

div#readymixDivision li a:hover,
div#readymixDivision li a:active,
div#readymixDivision li a:focus {
  color:#999;
}

div#readymixDivision h3 {
	margin-top:0;
}

div#concreteDivision {
	color:#ffffff;
	background:#3f3f3f url(../images/afrimat/concrete-products-divisions-triangle.png) bottom right no-repeat;
}

div#concreteDivision ul { 
margin-top:15px;
margin-bottom:15px;
}

div#concreteDivision li a { 
color:#ffffff;
}

div#concreteDivision li a:hover,
div#concreteDivision li a:active,
div#concreteDivision li a:focus {
  color:#999;
}

div#concreteDivision h3 {
	margin-top:0;
}

div#industrialDivision {
	color:#ffffff;
	background:#3f3f3f url(../images/afrimat/industrial-minerals-triangle.png) bottom right no-repeat;
}

div#industrialDivision ul { 
margin-top:15px;
margin-bottom:15px;
}

div#industrialDivision li a { 
color:#ffffff;
}

div#industrialDivision li a:hover,
div#industrialDivision li a:active,
div#industrialDivision li a:focus {
  color:#999;
}

div#industrialDivision h3 {
	margin-top:0;
}

div#internationalDivision {
	color:#ffffff;
	background:#3f3f3f url(../images/afrimat/contracting-international-triangle.png) bottom right no-repeat;
}

div#internationalDivision ul { 
margin-top:15px;
margin-bottom:15px;
}

div#internationalDivision li a { 
color:#ffffff;
}

div#internationalDivision li a:hover,
div#internationalDivision li a:active,
div#internationalDivision li a:focus {
  color:#999;
}

div#internationalDivision h3 {
	margin-top:0;
}

.darktext {
	color:#3f3f3f;
}

div.miningProducts {
	width:90%;
	margin:5px 5%;
	float:left;
	border:1px solid #a69f6e;
}

div.miningProducts h3 {
	font-weight:normal;
	border-bottom:1px solid #a69f6e;
}

div.miningProducts h4 {
	margin-top:0px;
	padding:5px 0 5px 10px;
	background:#ededed;
	font-weight:normal;
	border:none
}

div.miningProducts a {
	color:#3f3f3f;
}

div.miningProducts li a:hover,
div.miningProducts li a:active,
div.miningProducts li a:focus {
  color:#999;
}

div.industrialProducts {
	width:90%;
	margin:5px 5%;
	float:left;
	border:1px solid #e6c090;
}

div.industrialProducts h3 {
	font-weight:normal;
	border-bottom:1px solid #e6c090;
}

div.industrialProducts h4 {
	margin-top:0px;
	padding:5px 0 5px 10px;
	background:#ededed;
	font-weight:normal;
	border:none
}

div.industrialProducts a {
	color:#3f3f3f;
}

div.industrialProducts li a:hover,
div.industrialProducts li a:active,
div.industrialProducts li a:focus {
  color:#999;
}

div.internationalProducts {
	width:90%;
	margin:5px 5%;
	float:left;
	border:1px solid #9d4309;
}

div.internationalProducts h3 {
	font-weight:normal;
	border-bottom:1px solid #9d4309;
}

div.internationalProducts h4 {
	margin-top:0px;
	padding:5px 0 5px 10px;
	background:#ededed;
	font-weight:normal;
	border:none
}

div.internationalProducts a {
	color:#3f3f3f;
}

div.internationalProducts li a:hover,
div.internationalProducts li a:active,
div.internationalProducts li a:focus {
  color:#999;
}

div.readymixProducts {
	width:90%;
	margin:5px 5%;
	float:left;
	border:1px solid #92b4a9;
}

div.readymixProducts h3 {
	font-weight:normal;
	border-bottom:1px solid #92b4a9;
}

div.readymixProducts h4 {
	margin-top:0px;
	padding:5px 0 5px 10px;
	background:#ededed;
	font-weight:normal;
	border:none
}

div.readymixProducts a {
	color:#3f3f3f;
}

div.readymixProducts li a:hover,
div.readymixProducts li a:active,
div.readymixProducts li a:focus {
  color:#999;
}

td.aggregatesTD {
	border:1px solid #999;
	margin:0 50px;
}

td.aggregatesTD .aggregatesCaptions {
	font-style:italic;
	font-size:12px;
}

td.concreteTD {
	border:1px solid #999;
	margin:0 50px;
}

td.concreteTD .concreteCaptions {
	font-style:italic;
	font-size:12px;
}

td.readymixTD {
	border:1px solid #999;
	margin:0 50px;
}

td.readymixTD .readymixCaptions {
	font-style:italic;
	font-size:12px;
}

td.industrialTD {
	border:1px solid #999;
	margin:0 50px;
}

td.industrialTD .industrialCaptions {
	font-style:italic;
	font-size:12px;
}

td.contractingTD {
	border:1px solid #999;
	margin:0 50px;
}

td.contractingTD .contractingCaptions {
	font-style:italic;
	font-size:12px;
}

td.aggregatesTD04 {
border:1px solid #a69f6e;
}

td.aggregatesTD03 {
border:1px solid #a69f6e;
}

td.concreteTD01 {
border:1px solid #4b5244;
}

td.concreteTD02 {
border:1px solid #4b5244;
}

div#sharebox {
	margin:0;
	padding:4px 0 5px 0;
}

p.sharedate {
	color:#3f3f3f;
	margin:0 0 5px 0;
	width:100%;
	text-align:center;
	font-style:italic;
}

p.shareprice {
	color:#575756;
	font-weight:bold;
	font-size:25px;
	margin:10px 0;
	width:100%;
	text-align:center;
}

p.sharechange {
	color:#3f3f3f;
	margin:5px 0;
	width:100%;
	text-align:center;
}